Opened 3 years ago

Closed 3 years ago

Last modified 3 years ago

#5596 closed change (fixed)

Update the buildtools dependency to ba4805b5eda4 — at Version 3

Reported by: kzar Assignee: kzar
Priority: P2 Milestone: Adblock-Plus-1.13.4-for-Chrome-Opera
Module: Platform Keywords:
Cc: sebastian, tlucas Blocked By: #5559
Blocking: #5535, #5560 Platform: Unknown / Cross platform
Ready: yes Confidential: no
Tester: Ross Verified working: yes
Review URL(s):

https://codereview.adblockplus.org/29531669/

Description (last modified by kzar)

Background

The latest version of ensure_dependencies.py will attempt to install Node.js dependencies when updating and cloning dependencies. We need to update the buildtools dependency and the copy of ensure_dependencies.py used by adblockpluschrome before we start adding Node.js dependencies to buildtools.

What to change

  • Update the buildtools dependency to ba4805b5eda4. (No other changes will be included.)
  • Make sure to include the updated copy of ensure_dependencies.py

Hints for testers

  • Nothing for QA to test with this one.

Change History (3)

comment:1 Changed 3 years ago by kzar

  • Review URL(s) modified (diff)
  • Status changed from new to reviewing

comment:2 Changed 3 years ago by abpbot

A commit referencing this issue has landed:
Issue 5596 - Update buildtools dependency to ba4805b5eda4

comment:3 Changed 3 years ago by kzar

  • Description modified (diff)
  • Milestone set to Adblock-Plus-for-Chrome-Opera-next
  • Resolution set to fixed
  • Status changed from reviewing to closed
Note: See TracTickets for help on using tickets.